package com.ux.video.file.filerecovery

import android.app.Application

class App: Application() {

    companion object{
        lateinit var mAppContext: App
    }
    override fun onCreate() {
        super.onCreate()
        mAppContext = this
    }
}